/*
 Theme Name:     ASP Theme
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    American Solar Partners Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.2
 Customized By:  Lei Zhao
*/
 
@import url("../Divi/style.css");

@-webkit-keyframes fadeBottom { 0% { opacity: 0; -webkit-transform: translateY(10%);} 100% { opacity: 1; -webkit-transform: translateY(0);} }
@-moz-keyframes fadeBottom { 0% { opacity: 0; -moz-transform: translateY(10%); } 100% { opacity: 1; -moz-transform: translateY(0); } }
@-o-keyframes fadeBottom { 0% { opacity: 0; -o-transform: translateY(10%); } 100% { opacity: 1; -o-transform: translateY(0); } }
@keyframes fadeBottom { 0% { opacity: 0; transform: translateY(10%); } 100% { opacity: 1; transform: translateY(0); } }

@-webkit-keyframes fadeLeft { 0% { opacity: 0; -webkit-transform: translateX(-10%); } 100% { opacity: 1; -webkit-transform: translateX(0); } }
@-moz-keyframes fadeLeft { 0% { opacity: 0; -moz-transform: translateX(-10%); } 100% { opacity: 1; -moz-transform: translateX(0); } }
@-o-keyframes fadeLeft { 0% { opacity: 0; -o-transform: translateX(-10%); } 100% { opacity: 1; -o-transform: translateX(0); } }
@keyframes fadeLeft { 0% { opacity: 0; transform: translateX(-10%); } 100% { opacity: 1; transform: translateX(0); } }

@-webkit-keyframes fadeRight { 0% { opacity: 0; -webkit-transform: translateX(10%); } 100% { opacity: 1; -webkit-transform: translateX(0); } }
@-moz-keyframes fadeRight { 0% { opacity: 0; -moz-transform: translateX(10%); } 100% { opacity: 1; -moz-transform: translateX(0); } }
@-o-keyframes fadeRight { 0% { opacity: 0; -o-transform: translateX(10%); } 100% { opacity: 1; -o-transform: translateX(0); } }
@keyframes fadeRight { 0% { opacity: 0; transform: translateX(10%); } 100% { opacity: 1; transform: translateX(0); } }

@-webkit-keyframes fadeTop { 0% { opacity: 0; -webkit-transform: translateY(-10%); } 100% { opacity: 1; -webkit-transform: translateX(0); } }
@-moz-keyframes fadeTop { 0% { opacity: 0; -moz-transform: translateY(-10%); } 100% { opacity: 1; -moz-transform: translateX(0); } }
@-o-keyframes fadeTop { 0% { opacity: 0; -o-transform: translateY(-10%); } 100% { opacity: 1; -o-transform: translateX(0); } }
@keyframes fadeTop { 0% { opacity: 0; transform: translateY(-10%); } 100% { opacity: 1; transform: translateX(0); } }
 
/* =Theme customization starts here
------------------------------------------------------- */
/* theme wide settings */
#logo { max-height: 53px; }
h1, h2, h3, h4, h5 { color: #1E249F; }
.et_pb_text { font-size: 16px; }

/* about us page settings */
#about-us, .et_pb_team_member_description, .team-blurb { background-color: #fff; padding: 10px; }
.et_pb_toggle_open h5.et_pb_toggle_title { color: #1e249f; }
.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_title:before { color: #9f1e24; }

/* forms settings */
/* Contact Form Builder */
/* 
.contact-forms .wdform_row { font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important; }
.contact-forms .button-submit { border: 2px solid #1e249f !important; color: #1e249f !important; font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; background: transparent !important; border: 2px solid #d61818; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; font-family: 'Source Sans Pro', Lato, Arial, Lucida, sans-serif !important; }
.contact-forms .button-submit:hover { border: 2px solid #9f1e24! important; background-color: #9f1e24! important; color: #fff !important; }
.contact-forms .button-reset { border: 2px solid #9f1e24! important; background-color: #9f1e24! important; font-family: 'Source Sans Pro', Lato, Arial, Lucida, sans-serif !important; color: #fff !important; }
.contact-forms .button-reset:hover { border: 2px solid #1e249f! important; background-color: #1e249f !important; }
*/

/* Ninja Forms */
#ninja_forms_form_1 input, #ninja_forms_form_1 textarea, #ninja_forms_form_5 input, #ninja_forms_form_5 textarea { background-color: #F0F0F0; line-height: 1.5em; }
#nf_submit_1 input, #nf_submit_5 input { font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; background: transparent; border: 2px solid #1e249f !important; color: #1e249f !important; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; }
#nf_submit_1 input:hover, #nf_submit_5 input:hover { border: 2px solid #9f1e24! important; background-color: #9f1e24! important; color: #fff !important; padding: 6px 20px !important; }
#ninja_forms_field_8_div_wrap, #ninja_forms_field_9_div_wrap, #ninja_forms_field_11_div_wrap, #ninja_forms_field_12_div_wrap, #ninja_forms_field_20_div_wrap, #ninja_forms_field_21_div_wrap { width: 50%; display: table-cell; padding-bottom: 15px; }
#ninja_forms_field_9_div_wrap, #ninja_forms_field_12_div_wrap, #ninja_forms_field_21_div_wrap { padding-left: 10px; }
#ninja_forms_field_23_div_wrap { margin-bottom: 60px; }

/* footer settings */
.footer-widget a { color: #fff; }
.footer-widget a:hover { text-decoration: underline; }
.footer-widget h4 { font-weight: bold; }
#footer-widgets { padding-top: 15px; }
#footer-bottom { background-color: transparent !important; }
#footer-bottom a, #footer-bottom p { color: #fff; }
#footer-bottom a:hover { color: #1e249f; }

/* header settings */
#et-secondary-menu { font-weight: bold; }
#et-secondary-nav li { background: #9f1e24; padding: 3px 0 3px 0; }
#et-secondary-nav > li > a { padding: 5px 10px; }
.et_nav_text_color_light #et-secondary-nav a { color: #fff; }
.et_nav_text_color_light #et-secondary-nav a:hover { color: rgba(255, 255, 255, 0.6) !important; }
.menu-item-2005 { background: #1E9F99 !important; }

/* home page settings */
#hp-cta { padding: 10px; position: relative; -webkit-transform: translateY(40%); -moz-transform: translateY(40%); -o-transform: translateY(40%); transform: translateY(40%); border-radius: 5px; } 
#hp-intro-short { display: none !important; }
.hp-main-container.et_pb_section { padding: 10px 0px !important; }
#hp-slider { max-height: 300px; }
#hp-slider .et_pb_slide_description { padding: 110px 100px; }
#hp-slider .et_pb_slide_description h2 { font-weight: 500; color: red !important; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6); }
#hp-slider .et_pb_slide_video { padding-top: 30px; }
#hp-slider .et_pb_slide_video .fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed { width: 70%; height: 70%; }
.hp-slide-video tr td { padding: 0px; border: none; border-top: none; }
table.hp-slide-video { border: none !important; }
#hp-steps-section { margin-bottom: 0px; padding: 20px 0 10px 0; }
#hp-steps-section .et_pb_promo_description { display: none !important; }
.hp-steps .et_pb_blurb_content { padding: 5px; border-radius: 5px; border: 1px solid #1e249f; -webkit-box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, 0.65); -moz-box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, 0.65); box-shadow: 3px 3px 2px 1px rgba(0, 0, 0, 0.65); }
.hp-steps img { max-width: 75px; margin-top: -20%; }
#savings-slider { height: 130px; }
#savings-slider div.et_pb_slide_description { padding: 20px 60px !important; }
#slide-video-caption { padding: 0px; margin-top: -100px; }
#steps-header { padding: 0 0 20px 0; margin-bottom: 0px; }

/* projects pages */
#projects-header { padding: 25px 0; }
.project-headers { margin-bottom: 0px; }

/* solar basics page settings */
.banner-spacer { height: 140px; }
.compare-table  { background-color: #EEE; }
.compare-table td:nth-child(1) { font-weight: bold; border: 1px solid #A0A0A0; }
.compare-table td:nth-child(2), .compare-table td:nth-child(3) { border: 1px solid #A0A0A0; }
.compare-table td:nth-child(2), .compare-table td:nth-child(3) { text-align: center; }
.compare-table tr:nth-child(1) { font-weight: bold; color: #9f1e24; }
#ground-mount-image { max-width: 369px; }
#solar-incentives { padding-bottom: 0px; margin-bottom: 0px; }
table.compare-table { border: 1px solid #A0A0A0; }

/* union pages settings */
.page-id-1445 .union-steps, .page-id-2813 .union-steps { padding-bottom: 40px; }
.union-cta { border-radius: 5px; }
.union-member-quotes { color: #fff; }
.union-member-quotes.et_pb_testimonial:before { color: #666 !important; }
.union-sliders { max-height: 400px; }
.union-sliders .et_pb_slide_description { padding-top: 110px; }
.union-videos .fluid-width-video-wrapper iframe { border: 1px solid #6E6E6E !important; }

/* under construction page settings */
.under-construction { background-color: rgba(0, 0, 0, 0.7); }

/* mobile responsive settings & media queries */
@media only screen and (max-width: 980px) {
  .et_secondary_nav_only_menu #top-header { display: block; }
  #et-secondary-nav { display: block; }
}

@media only screen and (max-width: 767px) {
  #hp-cta { transform: none !important; }
  .page-id-968 .et_pb_text { margin-bottom: 0px; }
  .su-spacer { display: none !important; }
}

/*-------------------[320px - mobile]------------------*/
@media only screen and ( max-width: 479px ) {
  a.et_pb_more_button { display: block !important; }
  .compare-table { font-size: 12px; }
  .compare-table tr td { padding: 6px 12px !important; }
  .et_pb_slide_description { padding: 50px 80px !important; }
  #et-secondary-nav li { margin-bottom: 5px; }
  #hp-intro-full, .hp-rss-feeds { display: none !important; }
  #hp-intro-short { display: block !important; }
  #savings-slider div.et_pb_slide_description { padding: 40px 60px !important; }
  #nf_submit_1 input, #nf_submit_5 input { display: block !important; }
}